hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "stack (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HBASE-7833) 0.94 does not compile with Hadoop-0.20.205 and 0.22.0
Date Tue, 26 Feb 2013 05:42:14 GMT

    [ https://issues.apache.org/jira/browse/HBASE-7833?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13586804#comment-13586804
] 

stack commented on HBASE-7833:
------------------------------

[~lhofhansl] Should doc it though as [~enis] says.  Currently we have this.  Would just be
changing some of the params: http://hbase.apache.org/book.html#hadoop
                
> 0.94 does not compile with Hadoop-0.20.205 and 0.22.0
> -----------------------------------------------------
>
>                 Key: HBASE-7833
>                 URL: https://issues.apache.org/jira/browse/HBASE-7833
>             Project: HBase
>          Issue Type: Bug
>            Reporter: Enis Soztutar
>             Fix For: 0.94.6
>
>
> 0.94 is supposed to work with 0.20.205 and 0.22 if I am not wrong. We should document
this. 

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message